/* All custom CSS should always be on this file */

.btn,
button,
.button,
input[type=button],
input[type=submit] {
	border-width: 0.125rem;
	border-style: solid;
    border-radius: 1.875rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    text-decoration: none;
    box-shadow: none !important;
}

h1, .h1,
h2, .h2,
h3, .h3,
h5, .h5 {
	font-weight: bold;
}

h4, .h4,
h6, .h6 {
	font-weight: normal;
}

h1, .h1 {
	font-size: 2.125rem;
	line-height: 2.325rem;
}

h2, .h2 {
	font-size: 1.625rem;
	line-height: 1.925rem;
}

h3, .h3,
h4, .h4 {
	font-size: 1.44rem;
	line-height: 1.744rem;
}

h5, .h5,
h6, .h6 {
	font-size: 1.25rem;
	line-height: 1.55rem;
}

p {
	font-size: 1rem;
	line-height: 1.3rem;
}

sub {
	font-size: 0.75rem;
	line-height: 1rem;
}

ul,
li {
	font-size: 1rem;
	line-height: 1.3rem;
}

.statistic {
	font-size: 4.5rem;
	line-height: 4.8rem;
}

.devider {
	position: relative;
	padding-bottom: 1.5rem;
}

.devider:after {
	content: ' ';
	position: absolute;
	width: 9.375rem;
	height: 0.063rem;
	top: unset;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
	background-color: #000;
}

.devider-left:after {
	left: 0;
	right: unset;
	margin: unset;
}

.devider-right:after {
	left: unset;
	right: 0;
	margin: unset;
}

.devider-top {
	padding-bottom: 0;
	padding-top: 1.5rem;
}

.devider-top:after {
	top: 0;
	bottom: unset;
}

/* Home page */

.home .content-sidebar-wrap {
	padding: 0;
}

.home .entry {
	margin-bottom: 0;
}

.home .entry-header {
	display: none;
}

/* Footer widgets */
.footer-widgets {
	background-color: #fff;
	border: none;
	padding: 0;
}

.footer-widgets .wrap {
	max-width: unset;
}

.footer-widget-area {
	padding: 1.25rem 1.5rem 2.375rem;
	margin-bottom: 0;
}

.footer-widgets-1 {
	padding-top: 1.25rem;
	padding-bottom: 1.25rem;
}

.footer-widgets-1 .widget_media_image {
	text-align: center;
	margin-top: 0;
}

.footer-widget-area .widget-title {
	font-size: 1.25rem;
	font-weight: normal;
	line-height: 1.25rem;
	margin-bottom: 1.25rem;
}

.footer-widget-area .menu {
	height: auto !important!
}

.footer-widget-area .menu .menu-item {
	margin: 0 0 1rem;
	line-height: 1.25rem;
}

.footer-widget-area .menu .menu-item:last-of-type {
	margin-bottom: 0;
}

.footer-widget-area .menu .menu-item a {
	font-size: 1rem;
	text-decoration: none;
}

/* Footer Contact Details */
.contact-details {
	max-width: 17.5rem;
	margin: 0.5rem auto 0;
}

.contact-detail {
	display: flex;
	align-items: flex-start;
	margin-bottom: 0.375rem;
}

.contact-detail .contact-detail-content {
	font-size: 1rem;
	line-height: 1.25rem;
	margin-left: 0.75rem;
	word-break: break-word;
}

.contact-detail-num .contact-detail-content {
	font-size: 1.563rem;
	font-weight: 600;
	line-height: 1.75rem;
	margin-left: 1.625rem;
}

.contact-detail .contact-detail-icon {
	font-size: 1.25rem;
	line-height: 1.25rem;
	min-width: 1.25rem;
	margin-top: 0.3125rem;
}

/* Footer */
.site-footer {
	padding: 0 0 1.5rem;
	border-top: none;
}

.site-footer:before {
	content: none;
}

.footer-content .row {
	font-size: 1rem;
	align-items: center;
}

.footer-item {
	margin-bottom: 1rem;
}

.footer-item-privacy {
	display: none;
}

.footer-item a {
	text-decoration: none;
}

.footer-item-addthis .addthis_inline_follow_toolbox p {
	display: none;
}

.footer-item-addthis .at-icon-wrapper {
	background-color: unset !important;
}

.footer-item-addthis .at-icon {
	fill: #fff !important;
}

.footer-item-addthis .at-icon-wrapper,
.footer-item-addthis .at-icon {
	height: 2.25rem !important;
	width: 2.25rem !important;
	line-height: 2.25rem !important;
}

.footer-item-addthis .addthis_inline_follow_toolbox .at-follow-btn {
	margin: 0;
	float: none;
}

/* Section Wrapper */
.site-header {
	padding: 1.5rem 0 1rem;
}

/* Header */
.wp-custom-logo .title-area  {
	width: auto;
}

img.custom-logo {
	width: auto;
	max-height: 5rem;
}

.genesis-nav-menu a {
	font-size: 1rem;
	font-weight: 600;
    text-transform: uppercase;
}

.btn-mobile-icons {
	float: right;
	display: block;
}

/* Menu search input */
.menu-search-input input {
	font-size: 1rem;
	font-weight: 600;
}
.menu-search-input input,
.menu-search-input input:focus {
	background-color: transparent;
}
.menu-search-input input::-webkit-input-placeholder { 
    color: #fff;
}
.menu-search-input input:-moz-placeholder { 
    color: #fff;
}
.menu-search-input input::-moz-placeholder { 
    color: #fff;
}
.menu-search-input input:-ms-input-placeholder { 
    color: #fff;
}
.menu-search-input button {
	position: absolute;
    top: 0.125rem;
    right: -0.25rem;
    padding: 0.5rem;
}
.menu-search-input button,
.menu-search-input button:hover,
.menu-search-input button:focus {
	border: 0 !important;
    background: transparent !important;
}
.menu-search-popup a {
	padding-right: 0 !important;
}
.menu-search-popup a,
.btn-mobile-icons span {
	color: #fff;
	cursor: pointer;
	font-size: 1.435rem;
}
.btn-mobile-icons .btn-menu-search {
	margin-right: 0.625rem;
}
.btn-menu-close {
	color: #fff;
    width: 1.875rem;
    height: 1.875rem;
    text-align: center;
    display: inline-block;
    float: right;
    cursor: pointer;
    font-size: 1.5rem;
    margin-right: -1rem;
}

/* Pagination */
.archive-pagination > ul {
	border-bottom: 0.0625rem solid;
}
.archive-pagination li a {
	margin-bottom: 0;
	background-color: transparent;
}

/* Tag & Region Badge */
.badge {
	font-weight: normal;
	border-radius: 3.125rem;
	margin-right: 0.25rem;
    padding: 0.375rem 0.5rem;
    text-decoration: none;
}
.badge i,
.badge svg {
	margin-right: 0.25rem;
}

/* Dropdown filter & Search Widget */
.search-widget > form {
	display: flex;
}
.select-filter-wrap,
.search-input-wrap {
	width: 100%;
	position: relative;
}
.select-filter-wrap select,
.search-input-wrap input {
	border-radius: 0;
    border-width: 0 0 0.0625rem 0;
}
.dropdown-filter select:focus,
.search-input-wrap input:focus {
	box-shadow: none;
}
.select-filter-wrap > label,
.search-input-wrap > label {
	position: absolute;
    right: 0;
    margin: 0;
}
.search-input-wrap > label {
	top: 0.315rem;
}
.dropdown-filter {
	display: flex;
    align-items: center;
    border-bottom: 0.0625rem solid #e6e6e6;
}
.dropdown-filter select {
	border-bottom-width: 0;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.dropdown-filter > .filter-label {
    flex-shrink: 0;
}
.select-filter-wrap > label {
	width: 1rem;
    text-align: center;
    pointer-events: none;
    background-color: #fff;
    border-bottom: 0.0625rem solid #e6e6e6;
    bottom: -0.0625rem;
    top: auto;
}

/* Home page half-image panel */
.ascm-panels-halfimage-content-cont > h2:after {
	content: " ";
}

/* General Archive Page */
.archive-pagination {
	justify-content: center;
	margin: 1.5rem 0 0;
}
.pagination-container {
	width: 100%;
}
.pagination-container > .archive-pagination {
	justify-content: right;
	margin: 3rem 0 0 0;
}
.pagination-top > .pagination {
	justify-content: left;
	margin: 0 0 1rem 0;
}

/* Search Results Page */
.search-pagination-container > .pagination {
	justify-content: right;
	margin: 0;
}

.search-pagination-container.extra > .pagination {
	justify-content: center;
}
.search-pagination-container .pagination ul {
	height: auto;
}

/* Children As List Custom */
.clickable-list {
	text-decoration: none;
	color: inherit;
}

.clickable-list:hover {
	color: inherit;
}


.email-popup {
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 99999;
	background: #68686878;
}

.gform-popup-wrapper {
	background: #fff;
	padding: 50px;
	margin: 50px;
	border-radius: 10px;
	max-width: 600px;
	position: relative;
}

.gform-popup-close {
	position: absolute;
	right: 15px;
	top: 15px;
	cursor: pointer;
}

/* Small devices (Phones, 767.98px and down) */
@media (max-width: 47.94rem) {

	/* Header */
	.site-header {
		padding-top: 1rem;
		padding-bottom: 0.5rem;
	}

	/* Footer */
	.footer-widgets-1 {
		order: 3;
	}

	.footer-widgets-2 {
		order: 1;
	}

	.footer-widgets-3 {
		order: 2;
	}

	.footer-widgets-4 {
		order: 2;
	}

	.footer-widgets .wrap .widget-area.footer-widget-area.footer-widgets-2,
	.footer-widgets .wrap .widget-area.footer-widget-area.footer-widgets-3 {
		width: 50%;
	}

	.footer-widgets .wrap .widget-area.footer-widget-area.footer-widgets-1,
	.footer-widgets .wrap .widget-area.footer-widget-area.footer-widgets-4 {
		width: 100%;
	}

	.search-pagination-container > .pagination {
		justify-content: left;
	}

}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 48rem) {
	.devider {
		padding-bottom: 2.5rem;
	}

	.devider-top {
		padding-top: 2.5rem;
	}

	/* Footer */
	.footer-widget-area {
		padding: 1.25rem 2.5rem 2.375rem;
	}

	.footer-widgets-1 {
		display: none;
	}

	.footer-widgets-1 .widget_media_image {
		margin-top: 2.25rem;
	}

	.contact-details {
		margin-top: 1.5rem;
	}

	.site-footer {
		padding: 1.25rem 0;
	}

	.pagination-top .pagination {
		justify-content: right;
	}

	.footer-item {
		margin-bottom: 0;
	}

	.footer-item-privacy {
		text-align: left;
		display: block;
	}

	.footer-item-addthis {
		text-align: center;
	}

	.footer-item-copyright {
		text-align: right;
	}

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 62rem) { 

	h1, .h1 {
		font-size: 2.5rem;
		line-height: 2.8rem;
	}

	h2, .h2 {
		font-size: 1.802rem;
		line-height: 2.1rem;
	}

	h3, .h3,
	h4, .h4 {
		font-size: 1.563rem;
		line-height: 1.863rem;
	}

	.statistic {
		font-size: 4.75rem;
		line-height: 5.05rem;
	}

	.footer-widgets-1 {
		display: block;
	}

	.genesis-nav-menu .menu-item:not(.menu-search-popup):after {
		width: 0;
		content: '';
		display: block;
		height: 0.625rem;
		margin: 0 auto;
		transition: all ease-in 0.2s;
	    background-position: center;
	    background-repeat: no-repeat;
		background-image: url( img/menu-active.png );
	}

	.genesis-nav-menu .menu-item:not(.menu-search-popup):hover:after,
	.genesis-nav-menu .current-menu-item:not(.menu-search-popup):after {
		width: 100%;
	}

}

/* Extra large devices (large desktops, 1200px and up) */
@media ( min-width: 75rem ) { 

	.btn-menu-close,
	.btn-mobile-icons,
	.menu-search-input,
	.menu-item-home .fa-home {
		display: none;
	}

}

/* Large devices (desktops, less than 1200px) */
@media ( max-width: 74.99875rem ) {

	.menu-search-popup {
		display: none !important;
	}

	img.custom-logo {
	    max-height: 4.0625rem;
	}

	.nav-primary {
		display: block;
		position: fixed;
	    top: 0;
	    height: 100%;
	    z-index: 999;
	    right: -23rem;
	    max-width: 22.5rem;
	    background: #006EB6;
	    padding: 2rem 3rem;
	    width: calc(100% - 1.25rem);
	    transition: right 0.2s ease-in;
	}

	.admin-bar .nav-primary {
		top: 2rem;
	}

	.site-header:after {
		opacity: 0;
		transition: opacity 0.2s ease-in;
	}
	
	.site-header.nav-open:after {
		position: fixed;
	    top: 0;
	    left: 0;
	    opacity: 1;
	    z-index: 100;
	    width: 100%;
	    height: 100%;
	    background: rgba(255, 255, 255, 0.8);
	}

	.nav-open .nav-primary {
		right: 0;
	}

	.menu-item-home span {
		display: none;
	}
	
}